View Issue Details

IDProjectCategoryView StatusLast Update
0000180FineFriends[All Projects] Generalpublic2018-10-23 12:42
ReportertimAssigned Totim 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version0.1.9Fixed in Version0.1.9 
Summary0000180: Collections
DescriptionAllow bookmarks to be sorted in collections
TagsIdea
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-03-16 16:38 tim New Issue
2018-03-16 16:38 tim Status new => assigned
2018-03-16 16:38 tim Assigned To => tim
2018-03-16 16:38 tim Tag Attached: Idea
2018-03-16 16:39 tim Sticky Issue No => Yes
2018-03-16 16:40 tim Sticky Issue Yes => No
2018-10-12 13:27 tim Target Version 0.1.0 => 0.1.9
2018-10-23 12:42 tim Status assigned => resolved
2018-10-23 12:42 tim Resolution open => fixed
2018-10-23 12:42 tim Fixed in Version => 0.1.9